/*---------------------------------------------
	h1
---------------------------------------------*/
.h1-box{
	max-height: max-content;
	padding: 80px 0;
}
.h1-box:before{
	background-image: url(../../../_images/job/h1-bg-web.jpg);
	background-repeat: no-repeat;
	background-position: 200px 30%;
	background-size: auto contain;
	filter: opacity(90%);
}
.h1-box:after{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to right, #fafafa 45%, transparent 55%);
	position: absolute;
	left: 0;
	top: 0;
}


.sales .h1-box:before{
	background-image: url(../../../_images/job/sales/h1-bg.jpg);
}
.web .h1-box:before{
	background-image: url(../../../_images/job/web/h1-bg.jpg);
}
.dtp .h1-box:before{
	background-image: url(../../../_images/job/dtp/h1-bg.jpg);
}
.support .h1-box:before{
	background-image: url(../../../_images/job/support/h1-bg.jpg);
}

@supports (background-image: url('image.webp')) {
	.sales .h1-box:before{
		background-image: url(../../../_images/job/sales/h1-bg.webp);
	}
	.web .h1-box:before {
		background-image: url(../../../_images/job/web/h1-bg.webp);
	}
	.dtp .h1-box:before{
		background-image: url(../../../_images/job/dtp/h1-bg.webp);
	}
	.support .h1-box:before{
		background-image: url(../../../_images/job/support/h1-bg.webp);
	}
}


/*職種-index*/
.job .h1-box h1:before{
	content: "JOB TYPE";
}
.job .h1-box h1 .sub{
	display: block;
	width: fit-content;
	background-image: linear-gradient(to right, #ff7800 0, #ff2523 100% );
	color: #fff;
	margin: 5px 0 10px;
	padding: 10px 15px;
	font-size: 1.6rem;
	line-height: 1em;
	letter-spacing: 0.08em;
}

@media screen and ( max-width: 1200px ){
	.h1-box:after{
		background-image: linear-gradient(to right, #fafafa 45%, transparent 50%);
	}
	.job .h1-box h1 .sub{
		font-size: 1.6rem;
	}
	.job .h1-box h1 + p{
		background-color: rgba(255, 255, 255, 0.4);
		width: fit-content;
		margin: 0 2.5%;
		text-shadow: 0 0 3px #fff;
	}
}

@media screen and ( max-width: 1000px ){
	.h1-box{
		padding: 60px 0;
	}
	.job .h1-box h1 .sub{
		font-size: 1.5rem;
	}
}

@media screen and ( max-width: 810px ){
	.h1-box{
		padding: 40px 0;
	}
	.h1-box:before{
		background-position: 120px 30%;
	}
	.h1-box:after{
		background-image: linear-gradient(to right, #fafafa 40%, transparent 50%);
	}
	.job .h1-box h1 .sub{
		padding: 5px 10px;
		font-size: 1.3rem;
	}
}

@media screen and ( max-width: 480px ){
	.h1-box{
		padding: 25px 0;
	}
	.h1-box:before{
		background-position: 50px 30%;
	}
	.job .h1-box h1 .sub{
		font-size: 1.2rem;
	}
}


/*---------------------------------------------
	ミッション
---------------------------------------------*/
.mission-box{
	background-color: #fff;
	padding: 60px 3%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
	position: relative;
	z-index: 1;
}
.mission-box:before{
	content: "MISSION";
	display: block;
	width: fit-content;
	margin: 0 auto 20px;
	background-image: linear-gradient(to right, #ff7800 0, #ff2323 100%);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	font-family: 'Oswald', sans-serif;
	font-size: 1.5rem;
	letter-spacing: 0.08em;
	text-align: center;
}
.mission-box:after{
	content: "";
	display: inline-block;
	width: 100px;
	height: 30px;
	background-image: linear-gradient(to right, #ff7800 0, #ff2323 100%);
	letter-spacing: 0.08em;
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	top: 65px;
	z-index: 1;
	margin: auto;
	animation: shrink-height .8s ease forwards;
	animation-delay: .1s;
}
.mission-box p{
	color: #1a1a1a;
	max-width: 1280px;
	margin: auto;
	font-size: 1.8rem;
	font-style: italic;
	letter-spacing: 0.05em;
	text-align: center;
}

.mission-box p span{
	display: inline-block;
	position: relative;
}
.mission-box p span:before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: #fff;
	position: absolute;
	right: 0;
}
.mission-box p span:nth-of-type(1):before{
	animation: shrink-width 1s ease forwards;
	animation-delay: .2s;
}
.mission-box p span:nth-of-type(2):before{
	animation: shrink-width 1s ease forwards;
	animation-delay: .4s;
}

/*sales*/
.sales .mission-box .img-box{
	width: 95%;
	max-width: 1250px;
	margin: 30px auto;
}
.sales .mission-box p mark{
	font-weight: 600;
}


@media screen and ( max-width: 1200px ){
	.mission-box{
		padding: 50px 0;
	}
	.mission-box p{
		width: 95%;
		font-size: 1.7rem;
	}
	.mission-box:after{
		top: 55px;
	}
}

@media screen and ( max-width: 1000px ){
	.mission-box{
		padding: 50px 0;
	}
	.mission-box p{
		font-size: 1.7rem;
	}
}

@media screen and ( max-width: 810px ){
	.mission-box{
		padding: 40px 0;
	}
	.mission-box p{
		font-size: 1.4rem;
	}
	.mission-box:before{
		font-size: 1.4rem;
	}
	.mission-box:after{
		top: 42px;
	}
}

@media screen and ( max-width: 480px ){
	.mission-box{
		padding: 30px 0;
	}
	.mission-box p{
		font-size: 1.2rem;
	}
	.mission-box:before{
		font-size: 1.2rem;
	}
	.mission-box:after{
		width: 90px;
		top: 32px;
	}
	
	/*sales*/
	.sales .mission-box .img-box{
		overflow-x: auto;
	}
	.sales .mission-box .img-box img{
		min-width: 600px;
	}
}



/*---------------------------------------------
	仕事内容
---------------------------------------------*/
.main-content{
	display: block;
	width: 100%;
	background-image: url(../../../_images/common/bg-gray-bottom1.jpg);
	background-repeat: no-repeat;
	background-position: center 300px;
}

.sales .main-content{
	background-position: center 600px;
}

@supports (background-image: url('image.webp')) {
	.main-content {
		background-image: url(../../../_images/common/bg-gray-bottom1.webp);
	}
}

.job-box .main-box{
	width: 95%;
	max-width: 1280px;
	margin: auto;
	padding-top: 0;
}

.job-box .main-box .more-info{
	width: 80%;
	margin: 60px auto;
}
.job-box .main-box .more-info h2{
	margin-bottom: 15px;
	padding: 5px 5px 5px 30px;
	font-size: 1.8rem;
	font-weight: 600;
	position: relative;
}
.job-box .main-box .more-info h2:before{
	content: "";
	display: block;
	background-image: linear-gradient(to bottom, #ff7800 0, #ff2323 100%);
	width: 7px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}
.job-box .main-box .more-info p{
	padding: 20px;
	padding-left: 60px;
	font-size: 1.2rem;
	line-height: 1.8em;
}

/*--各種項目--*/
.job-box .work-box{
	margin: 80px auto;
	counter-reset: number;
}
.job-box .work-box h2{
	display: block;
	width: fit-content;
	margin: auto;
	font-size: 3.2rem;
	letter-spacing: 0.08em;
	text-align: center;
	position: relative;
}
.job-box .work-box h2:before{
	content: "JOB TYPE";
	display: block;
	width: fit-content;
	margin: 0 auto 10px;
	background-image: linear-gradient(to right, #ff7800 0, #ff2323 100%);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	font-family: 'Oswald', sans-serif;
	font-size: 1.5rem;
	line-height: 1em;
	letter-spacing: 0.08em;
	text-align: center;
}


/**/
.job-box .work-box > section{
	display: flex;
	align-items: center;
	min-height: 530px;
	margin: 60px auto 100px;
	padding: 30px 0;
	position: relative;
}

.job-box .work-box > section > .img-box{
	max-width: 760px;
	border-radius: 20px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
	overflow: hidden;
	position: absolute;
	top: 0;
}
.job-box .work-box > section > .img-box img{
	object-fit: contain;
}
.job-box .work-box > section > dl{
	width: 570px;
	padding: 50px 45px;
	background-color: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	position: relative;
	z-index: 5;
	opacity: 0;
	transform: translateY(20px);
}
.job-box .work-box > section.show > dl{
	animation: fade-move .4s ease forwards;
	animation-delay: .4s;
}

.job-box .work-box > section > dl dt{
	margin-bottom: 10px;
	font-size: 2rem;
	font-style: italic;
	font-weight: 600;
	letter-spacing: 0.06em;
}
.job-box .work-box > section > dl dd p{
	font-size: 1.2rem;
	line-height: 2em;
}

.job-box .work-box > section > dl:before,
.job-box .work-box > section > dl:after{
	display: block;
	width: fit-content;
	padding: 3px 10px;
	font-family: 'Oswald', sans-serif;
	line-height: 1em;
}
.job-box .work-box > section > dl:before{
	content: "♯";
	display: block;
	font-size: 3.6rem;
	position: absolute;
	top: -35px;
}
.job-box .work-box > section > dl:after{
	content: counter(number,decimal-leading-zero);
    counter-increment: number;
	color: #ff7701;
	font-size: 4.8rem;
	position: absolute;
	top: -50px;
}

/*左画像*/
.job-box .work-box > section.img-left > .img-box{
	left: 0;
}
.job-box .work-box > section.img-left > dl{
	margin-left: auto;
	right: 0;
}
.job-box .work-box > section.img-left > dl:before{
	right: 75px;
}
.job-box .work-box > section.img-left > dl:after{
	right: 5px;
}

/*右画像*/
.job-box .work-box > section.img-right > .img-box{
	right: 0;
}
.job-box .work-box > section.img-right > dl{
	margin-right: auto;
	left: 0;
}
.job-box .work-box > section.img-right > dl:before{
	left: 5px;
}
.job-box .work-box > section.img-right > dl:after{
	left: 55px;
}


/*----仕事内容about----*/
.job-box .work-box .work-about{
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	align-items: center;
	margin: 80px auto 140px;
}
.job-box .work-box .work-about .img-box{
	width: 700px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	border-radius: 30px;
	overflow: hidden;
}
.job-box .work-box .work-about dl{
	width: 500px;
}
.job-box .work-box .work-about dl dt{
	margin-bottom: 15px;
	font-size: 2.5rem;
	font-weight: 600;
	font-style: italic;
}
.job-box .work-box .work-about dl dt span{
	display: inline;
	background-image: linear-gradient(to bottom, transparent 60%, #fff840 60%);
}
.job-box .work-box .work-about dl dd p{
	font-size: 1.4rem;
	line-height: 1.8em;
}


/*---営業---*/
.sales .job-box .work-box ol.point-list {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 50px;
	margin: 80px auto 100px;
	counter-reset: point;
}
.sales .job-box .work-box ol.point-list > li{
	width: calc((100% / 3) - 35px);
	background-color: #fff;
	padding: 40px 30px;
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	position: relative;
	counter-increment: point;
	opacity: 0;
	transform: translateY(20px);
}
.sales .job-box .work-box ol.point-list > li:before{
	content: "POINT"counter(point);
	display: block;
	width: fit-content;
	background-image: linear-gradient(to right, #ff7800 0, #ff2323 100%);
	color: #fff;
	margin: 0 auto 10px;
	padding: 5px 15px;
	font-family: 'Oswald', sans-serif;
	font-size: 1.4rem;
	font-weight: 500;
	font-style: normal;
	line-height: 1em;
	letter-spacing: 0.08em;
}
.sales .job-box .work-box ol.point-list > li dl dt{
	margin-bottom: 10px;
	font-size: 1.5rem;
	font-weight: 600;
	font-style: italic;
	text-align: center;
	line-height: 1.5em;
}
.sales .job-box .work-box ol.point-list > li dl dd{
	font-size: 1rem;
	line-height: 1.8em;
}

.sales .job-box .work-box ol.point-list.show > li:nth-of-type(1){
	animation: fade-move .4s ease forwards;
	animation-delay: .1s;
}
.sales .job-box .work-box ol.point-list.show > li:nth-of-type(2){
	animation: fade-move .4s ease forwards;
	animation-delay: .3s;
}
.sales .job-box .work-box ol.point-list.show > li:nth-of-type(3){
	animation: fade-move .4s ease forwards;
	animation-delay: .5s;
}

.sales .job-box .work-box > section{
	margin-bottom: 240px;
	position: relative;
}

.sales .job-box .work-box > section:after,
.sales .job-box .work-box > section.back:before{
	content: "";
	display: block;
	width: 155px;
	height: 150px;
	background-image: url(../../../_images/job/arrow-orange.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -200px;
	margin: auto;
}
.sales .job-box .work-box > section.back:before{
	transform: rotate(180deg);
}

/*02*/
.sales .job-box .work-box > section:nth-of-type(2):before{
	right: 300px;
}
.sales .job-box .work-box > section:nth-of-type(2):after{
	left: 300px;
}

/*last*/
.sales .job-box .work-box > section:last-of-type{
	margin-bottom: 80px;
}
.sales .job-box .work-box > section:last-of-type:after{
	display: none;
}

/*---DTP---*/
.dtp .job-box .work-box > section{
	width: 90%;
}

@media screen and ( max-width: 1200px ){
	.main-content{
		background-position: center 150px;
	}
	.sales .main-content{
		background-position: center 450px;
	}
	
	.job-box .main-box .more-info{
		width: 80%;
		margin: 60px auto;
	}
	.job-box .main-box .more-info h2{
		font-size: 1.7rem;
	}
	.job-box .main-box .more-info p{
		font-size: 1.2rem;
		line-height: 1.8em;
	}
	
	/**/
	.job-box .work-box{
		width: 95%;
	}
	.job-box .work-box h2{
		font-size: 3.0rem;
		letter-spacing: 0.08em;
	}
	.job-box .work-box h2:before{
		margin: 0 auto 5px;
		font-size: 1.5rem;
	}
	
	.job-box .work-box > section > .img-box{
		width: 65%;
	}
	.job-box .work-box > section > .img-box img{
		width: 100%;
	}
	.job-box .work-box > section > dl{
		width: 50%;
	}
	
	/*----仕事内容about----*/
	.job-box .work-box .work-about{
		gap: 40px;
	}
	.job-box .work-box .work-about .img-box{
		width: 55%;
	}
	.job-box .work-box .work-about .img-box img{
		width: 100%;
		height: auto;
		object-fit: cover;
	}

	.job-box .work-box .work-about dl{
		width: 45%;
	}
	.job-box .work-box .work-about dl dt{
		font-size: 2.2rem;
	}
	.job-box .work-box .work-about dl dd p{
		font-size: 1.4rem;
	}

	/*---営業---*/
	.sales .job-box .work-box ol.point-list {
		gap: 30px;
	}
	.sales .job-box .work-box ol.point-list > li{
		width: calc((100% / 3) - 20px);
	}
	.sales .job-box .work-box ol.point-list > li:before{
		padding: 5px 15px;
		font-size: 1.3rem;
	}
	.sales .job-box .work-box ol.point-list > li br{
		display: none;
	}

	.sales .job-box .work-box > section{
		margin-bottom: 200px;
	}

	.sales .job-box .work-box > section:after,
	.sales .job-box .work-box > section.back:before{
		bottom: -170px;
	}

	/*02*/
	.sales .job-box .work-box > section:nth-of-type(2):before{
		right: 300px;
	}
	.sales .job-box .work-box > section:nth-of-type(2):after{
		left: 300px;
	}

	/*---DTP---*/
	.dtp .job-box .work-box > section{
		width: 100%;
	}

}

@media screen and ( max-width: 1000px ){
	.main-content{
		background-position: center 5%;
	}

	.job-box .main-box{
		padding-top: 30px;
	}
	.job-box .main-box .more-info h2{
		font-size: 1.5rem;
	}
	.job-box .main-box .more-info p{
		padding: 10px;
		padding-left: 30px;
		font-size: 1.1rem;
	}
	
	/**/
	.job-box .work-box{
		margin: 60px auto;
	}
	.job-box .work-box h2{
		font-size: 2.6rem;
	}
	.job-box .work-box h2:before{
		margin: 0 auto 10px;
		font-size: 1.5rem;
	}
	
	.job-box .work-box > section{
		min-height: auto;
		margin: 60px auto 100px;
		padding: 40% 0 0;
		position: relative;
	}
	.job-box .work-box > section > .img-box{
		width: 70%;
	}
	.job-box .work-box > section > dl{
		width: 70%;
		padding: 45px 35px 35px;
	}
	
	.job-box .work-box > section > dl dt{
		font-size: 1.6rem;
	}
	.job-box .work-box > section > dl dd p{
		font-size: 1.2rem;
	}
	
	
	.job-box .work-box > section > dl:before{
		font-size: 3.4rem;
		top: -30px;
	}
	.job-box .work-box > section > dl:after{
		font-size: 4.2rem;
		top: -40px;
	}
	/*奇数*/
	.job-box .work-box > section.img-left > dl:before{
		right: 65px;
	}
	
	/*偶数*/
	.job-box .work-box > section.img-right > dl:after{
		left: 55px;
	}

	/*----仕事内容about----*/
	.job-box .work-box .work-about{
		gap: 40px;
		margin: 50px auto 60px;
	}
	.job-box .work-box .work-about .img-box{
		width: 50%;
	}

	.job-box .work-box .work-about dl{
		width: 50%;
	}
	.job-box .work-box .work-about dl dt{
		font-size: 1.8rem;
	}
	.job-box .work-box .work-about dl dd p{
		font-size: 1.2rem;
	}

	/*---営業---*/
	.sales .job-box .work-box ol.point-list {
		flex-wrap: wrap;
		gap: 20px;
		margin: 40px auto 60px;
	}
	.sales .job-box .work-box ol.point-list > li{
		width: calc((100% / 2) - 20px);
		padding: 20px 15px;
	}
	.sales .job-box .work-box ol.point-list > li dl dt{
		font-size: 1.3rem;
	}

	.sales .job-box .work-box > section{
		margin-bottom: 150px;
	}

	.sales .job-box .work-box > section:after,
	.sales .job-box .work-box > section.back:before{
		width: 120px;
		height: 117px;
		background-size: 100% auto;
		bottom: -130px;
	}

	/*02*/
	.sales .job-box .work-box > section:nth-of-type(2):before{
		right: 250px;
	}
	.sales .job-box .work-box > section:nth-of-type(2):after{
		left: 250px;
	}
}

@media screen and ( max-width: 810px ){
	.main-content{
		background-position: center 3%;
	}
	.job-box .main-box .more-info{
		width: 90%;
	}
	.job-box .main-box .more-info h2{
		font-size: 1.3rem;
	}
	.job-box .main-box .more-info p{
		font-size: 1.0rem;
		padding: 10px;
	}
	
	/**/
	.job-box .work-box{
		margin: 50px auto;
	}
	.job-box .work-box h2{
		font-size: 2.0rem;
	}
	.job-box .work-box h2:before{
		font-size: 1.4rem;
	}
	
	.job-box .work-box > section{
		min-height: auto;
		margin: 60px auto 100px;
		padding: 45% 0 0;
		position: relative;
	}
	.job-box .work-box > section > .img-box{
		width: 85%;
	}
	.job-box .work-box > section > dl{
		width: 85%;
		padding: 40px 30px 30px;
	}
	
	.job-box .work-box > section > dl dt{
		font-size: 1.4rem;
	}
	.job-box .work-box > section > dl dt br{
		display: none;
	}
	.job-box .work-box > section > dl dd p{
		font-size: 1.0rem;
	}
	
	.job-box .work-box > section > dl:before,
	.job-box .work-box > section > dl:after{
		text-shadow:
		2px  2px 1px #ffffff,
		-2px  2px 1px #ffffff,
		2px -2px 1px #ffffff,
		-2px -2px 1px #ffffff,
		2px  0px 1px #ffffff,
		0px  2px 1px #ffffff,
		-2px  0px 1px #ffffff,
		0px -2px 1px #ffffff;
	}
	.job-box .work-box > section > dl:before{
		font-size: 2.4rem;
		top: -20px;
	}
	.job-box .work-box > section > dl:after{
		font-size: 3.2rem;
		top: -30px;
	}
	/*奇数*/
	.job-box .work-box > section.img-left > dl:before{
		right: 55px;
	}
	
	/*偶数*/
	.job-box .work-box > section.img-right > dl:after{
		left: 45px;
	}
	
	/*----仕事内容about----*/
	.job-box .work-box .work-about{
		flex-direction: column;
		gap: 30px;
		margin: 50px auto 80px;
	}
	.job-box .work-box .work-about .img-box{
		width: 80%;
	}

	.job-box .work-box .work-about dl{
		width: 100%;
	}
	.job-box .work-box .work-about dl dt{
		font-size: 1.6rem;
	}
	.job-box .work-box .work-about dl dt br{
		display: none;
	}
	.job-box .work-box .work-about dl dd p{
		font-size: 1.1rem;
	}
	
	/*---営業---*/
	.sales .job-box .work-box ol.point-list {
		gap: 20px 0;
		margin: 40px auto 60px;
	}
	.sales .job-box .work-box ol.point-list > li{
		width: 80%;
		padding: 15px 15px;
	}
	.sales .job-box .work-box ol.point-list > li dl dt{
		font-size: 1.2rem;
	}
	.sales .job-box .work-box ol.point-list > li dl dd{
		text-align: center;
	}
	.sales .job-box .work-box ol.point-list > li:before{
		padding: 5px 10px;
		font-size: 0.9rem;
	}

	.sales .job-box .work-box > section{
		margin-bottom: 130px;
	}

	.sales .job-box .work-box > section:after,
	.sales .job-box .work-box > section.back:before{
		width: 100px;
		height: 98px;
		bottom: -110px;
	}

	/*02*/
	.sales .job-box .work-box > section:nth-of-type(2):before{
		right: 200px;
	}
	.sales .job-box .work-box > section:nth-of-type(2):after{
		left: 200px;
	}
}

@media screen and ( max-width: 480px ){
	.main-content{
		background-position: center 0;
	}
	.job-box .main-box .more-info{
		width: 90%;
	}
	.job-box .main-box .more-info h2{
		font-size: 1.3rem;
	}
	.job-box .main-box .more-info p{
		font-size: 1.0rem;
	}

	/**/
	.job-box .work-box{
		margin: 50px auto;
	}
	.job-box .work-box h2{
		font-size: 2.0rem;
		letter-spacing: 0.03em;
	}
	.job-box .work-box h2:before{
		font-size: 1.4rem;
	}
	
	.job-box .work-box > section{
		min-height: auto;
		margin: 60px auto 80px;
		padding: 50% 0 0;
		position: relative;
	}
	.job-box .work-box > section > .img-box{
		width: 90%;
	}
	.job-box .work-box > section > dl{
		width: 90%;
		padding: 35px 20px 20px;
	}
	
	.job-box .work-box > section > dl dt{
		font-size: 1.3rem;
	}
	.job-box .work-box > section > dl dd p{
		font-size: 1.0rem;
	}
	
	
	.job-box .work-box > section > dl:before{
		font-size: 2.4rem;
		top: -20px;
	}
	.job-box .work-box > section > dl:after{
		font-size: 3.2rem;
		top: -30px;
	}
	/*奇数*/
	.job-box .work-box > section.img-left > dl:before{
		right: 55px;
	}
	/*偶数*/
	.job-box .work-box > section.img-right > dl:after{
		left: 45px;
	}
	
	/*----仕事内容about----*/
	.job-box .work-box .work-about dl dt{
		font-size: 1.4rem;
	}
	.job-box .work-box .work-about dl dd p{
		font-size: 1.0rem;
	}
	
	/*---営業---*/
	.sales .job-box .work-box ol.point-list > li dl dd{
		font-size: 0.9rem;
	}
	.sales .job-box .work-box > section{
		margin-bottom: 100px;
	}

	.sales .job-box .work-box > section:after,
	.sales .job-box .work-box > section.back:before{
		width: 80px;
		height: 78px;
		bottom: -90px;
	}

	/*02*/
	.sales .job-box .work-box > section:nth-of-type(2):before{
		right: 150px;
	}
	.sales .job-box .work-box > section:nth-of-type(2):after{
		left: 150px;
	}
}


/*---------------------------------------------
	グループメンバー
---------------------------------------------*/
.group-member{
	background-image: linear-gradient( to bottom, #e4e4e4 0, #f9f9f9 15%);
	margin: 20px auto 80px;
	padding: 80px 0;
}
.group-member h2{
	max-width: 1280px;
	margin: 0 auto 40px;
	padding-left: 50px;
	font-size: 2rem;
	font-weight: 600;
	letter-spacing: 0.05em;
	position: relative;
}
.group-member h2:before{
	content: "";
	display: block;
	background-image: linear-gradient(to bottom, #ff7800 0, #ff2323 100%);
	width: 7px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}

.group-member > ul {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
	max-width: 1280px;
	margin: auto;
	padding: 0 30px;
}

.group-member > ul > li {
	width: calc((100% / 3) - 28px);
}

.group-member > ul > li a{
	display: block;
	border-radius: 30px;
	transition: all .4s ease;
	overflow: hidden;
	position: relative;
}
.group-member > ul > li a:hover{
	border-radius: 30%;
	box-shadow: 0 0 10px rgba(255, 102, 17, 0.5);
}

.group-member > ul > li dl{
	width: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	color: #fff;
	padding: 20px;
	font-weight: 1.0rem;
	position: absolute;
	bottom: 20px;
}
.group-member > ul > li dl dt{
	width: fit-content;
	margin-bottom: 5px;
	padding: 0 10px;
	border-radius: 30px;
}

/**/
.sales .group-member > ul > li dl dt{
	background-color: #ff8924;
}
.web .group-member > ul > li dl dt{
	background-color: #e71e6e;
}
.dtp .group-member > ul > li dl dt{
	background-color: #0cad18;
}
.support .group-member > ul > li dl dt{
	background-color: #0cadc5;
}


@media screen and ( max-width: 1200px ){
	.group-member{
		margin: 20px auto 80px;
		padding: 80px 0;
	}
	.group-member h2{
		width: 95%;
		padding-left: 50px;
		font-size: 2rem;
	}
	
	.group-member > ul {
		gap: 30px;
		width: 95%;
		padding: 0;
	}
	.group-member > ul > li {
		width: calc((100% / 3) - 20px);
	}

	.group-member > ul > li dl dd{
		font-size: 0.95rem;
	}
}

@media screen and ( max-width: 1000px ){
	.group-member{
		padding: 60px 0;
	}
	.group-member h2{
		padding-left: 30px;
		font-size: 1.8rem;
	}

	.group-member > ul > li {
		width: calc((100% / 3) - 20px);
	}

	.group-member > ul > li dl{
		padding: 15px 10px;
		font-size: 0.9rem;
	}
	.group-member > ul > li dl dd{
		font-size: 0.9rem;
	}
}

@media screen and ( max-width: 810px ){
	.group-member{
		padding: 50px 0;
	}
	.group-member h2{
		margin: 0 auto 30px;
		padding-left: 30px;
		font-size: 1.5rem;
	}
	.group-member > ul {
		justify-content: center;
		gap: 20px;
		padding: 0;
	}
	.group-member > ul > li {
		width: calc((100% / 2) - 15px);
		max-width: 240px;
	}
	.group-member > ul > li dl{
		padding: 10px 10px;
		font-size: 0.8rem;
	}
	.group-member > ul > li dl dd{
		font-size: 0.75rem;
	}
}

@media screen and ( max-width: 480px ){
	.group-member{
		padding: 40px 0;
	}
	.group-member h2{
		padding-left: 20px;
		font-size: 1.3rem;
	}
	.group-member > ul {
		justify-content: space-between;
		gap: 20px 0;
		padding: 0;
	}
	
	.group-member > ul > li {
		width: 48%;
	}
	.group-member > ul > li dl{
		padding: 5px 8px;
		font-size: 0.8rem;
	}
	.group-member > ul > li dl dd{
		padding: 0 7px;
		font-size: 0.7rem;
	}
}








